=== debian/changelog ===
libkdegames (4:15.12.3-0ubuntu1) xenial; urgency=medium

  * New upstream bugfix release
  * New upstream bugfix release

 -- Scarlett Clark <sgclark@kubuntu.org>  Thu, 14 Apr 2016 16:17:26 -0700

libkdegames (4:15.12.1-0ubuntu1) xenial; urgency=medium

  * Merged with Debian
  * New upstream release

 -- Clive Johnston <clivejo@aol.com>  Wed, 09 Mar 2016 11:26:38 +0100

libkdegames (4:15.12.0-1) experimental; urgency=medium

  * New upstream release (15.12.0).
  * Follow upstream soversion bump
  * New patch: incomplete_header

 -- Maximiliano Curia <maxy@debian.org>  Mon, 01 Feb 2016 10:23:32 +0100

libkdegames (4:15.08.3-1) unstable; urgency=medium

  * New upstream release (15.08.3).
  * Update symbols files from buildds logs (4:15.08.0-1).

 -- Maximiliano Curia <maxy@debian.org>  Wed, 02 Dec 2015 12:39:20 +0100

libkdegames (4:15.08.0-1) unstable; urgency=medium

  * New upstream release (15.04.0).
  * Update symbols files from buildds logs (4:14.12.2-1).
  * New upstream release (15.08.0).
  * Update copyright file.
  * Add missing dev dependency (thanks to acc headers check)

 -- Maximiliano Curia <maxy@debian.org>  Mon, 07 Sep 2015 21:00:19 +0200

libkdegames (4:14.12.2-2) unstable; urgency=medium

  * Migrate to unstable.
  * Update symbols files.

 -- Maximiliano Curia <maxy@debian.org>  Tue, 01 Sep 2015 15:36:46 +0200

libkdegames (4:14.12.2-1) experimental; urgency=medium

  * New upstream release (14.12.2).
  * Bump Standards-Version to 3.9.6, no changes needed.

 -- Maximiliano Curia <maxy@debian.org>  Fri, 20 Feb 2015 08:53:26 +0100

libkdegames (4:4.14.2-2) unstable; urgency=medium

  * Update symbols files. (Closes: #777950)

 -- Maximiliano Curia <maxy@debian.org>  Mon, 10 Aug 2015 16:52:33 +0200
