=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/pkg-kde-tools/qt-kde-team/3/debian-qt-kde.mk

override_dh_strip:
	$(overridden_command) --ddeb-migration='libkf5kdegames-dbg (<= 4:15.12.0-1~~)'

override_dh_auto_test:
	# Disable unit tests at build time
	:
