=== debian/tests/control ===
Tests: testsuite
Depends: @, @builddeps@, build-essential,
         xvfb, xauth, dbus-x11, libxml2-utils
Restrictions: build-needed

Tests: acc
Depends: @, dh-acc, exuberant-ctags
