=== debian/changelog ===
libkdegames (4:16.08.3-1) unstable; urgency=medium

  [ Automatic packaging ]
  * Update build-deps and deps with the info from cmake

  [ Maximiliano Curia ]
  * New upstream release (16.08.3)

 -- Maximiliano Curia <maxy@debian.org>  Wed, 23 Nov 2016 21:19:22 +0100

libkdegames (4:16.08.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Wrap too long changelog line in entry for version 4:16.04.0-1.
  * Remove AUTHORS, COPYING, and COPYRIGHT files of themes from the local
    debian/tmp, so kdegames-card-data-kf5.install can be simplified a lot.
    - remove not-installed file, no more needed now

 -- Pino Toscano <pino@debian.org>  Sun, 28 Aug 2016 09:03:23 +0200

libkdegames (4:16.04.0-1) unstable; urgency=medium

  [ Automatic packaging ]
  * Bump Standards-Version to 3.9.8
  * Refresh patches

  [ Maximiliano Curia ]
  * New upstream release (15.12.2).
  * Hacky use of xephyr
  * No curly brackets in the trap call
  * Replace the "Historical name" ddeb-migration by its "Modern, clearer"
    replacement dbgsym-migration.
  * Add upstream metadata (DEP-12)
  * debian/control: Update Vcs-Browser and Vcs-Git fields

 -- Maximiliano Curia <maxy@debian.org>  Sat, 28 May 2016 02:20:22 +0200
