=== debian/control ===
--- 
+++ 
@@ -11,41 +11,42 @@
            Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake (>= 2.8.12~),
                debhelper (>= 9),
-               extra-cmake-modules (>= 5.24.0~),
-               kio-dev (>= 5.24.0~),
-               libkf5archive-dev (>= 5.24.0~),
-               libkf5bookmarks-dev (>= 5.24.0~),
-               libkf5codecs-dev (>= 5.24.0~),
-               libkf5completion-dev (>= 5.24.0~),
-               libkf5config-dev (>= 5.24.0~),
-               libkf5configwidgets-dev (>= 5.24.0~),
-               libkf5coreaddons-dev (>= 5.24.0~),
-               libkf5crash-dev (>= 5.24.0~),
-               libkf5dbusaddons-dev (>= 5.24.0~),
-               libkf5declarative-dev (>= 5.24.0~),
-               libkf5dnssd-dev (>= 5.24.0~),
-               libkf5globalaccel-dev (>= 5.24.0~),
-               libkf5guiaddons-dev (>= 5.24.0~),
-               libkf5i18n-dev (>= 5.24.0~),
-               libkf5iconthemes-dev (>= 5.24.0~),
-               libkf5itemviews-dev (>= 5.24.0~),
-               libkf5jobwidgets-dev (>= 5.24.0~),
-               libkf5kdelibs4support-dev (>= 5.24.0~),
-               libkf5newstuff-dev (>= 5.24.0~),
-               libkf5service-dev (>= 5.24.0~),
-               libkf5textwidgets-dev (>= 5.24.0~),
-               libkf5widgetsaddons-dev (>= 5.24.0~),
-               libkf5xmlgui-dev (>= 5.24.0~),
+               extra-cmake-modules (>= 1.3.0~),
+               kio-dev,
+               libkf5archive-dev,
+               libkf5bookmarks-dev,
+               libkf5codecs-dev,
+               libkf5completion-dev,
+               libkf5config-dev,
+               libkf5configwidgets-dev,
+               libkf5coreaddons-dev,
+               libkf5crash-dev,
+               libkf5dbusaddons-dev,
+               libkf5declarative-dev,
+               libkf5dnssd-dev,
+               libkf5globalaccel-dev,
+               libkf5guiaddons-dev,
+               libkf5i18n-dev,
+               libkf5iconthemes-dev,
+               libkf5itemviews-dev,
+               libkf5jobwidgets-dev,
+               libkf5kdelibs4support-dev,
+               libkf5kio-dev,
+               libkf5newstuff-dev,
+               libkf5service-dev,
+               libkf5textwidgets-dev,
+               libkf5widgetsaddons-dev,
+               libkf5xmlgui-dev,
                libopenal-dev,
-               libqt5svg5-dev (>= 5.6.1~),
+               libqt5svg5-dev (>= 5.4),
                libsndfile1-dev,
                pkg-kde-tools (>= 0.14),
-               qtbase5-dev (>= 5.6.1~),
-               qtdeclarative5-dev (>= 5.6.1~)
-Standards-Version: 3.9.6
+               qtbase5-dev (>= 5.4),
+               qtdeclarative5-dev (>= 5.4)
+Standards-Version: 3.9.8
 Homepage: http://games.kde.org/
-Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/libkdegames
-Vcs-Git: git://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/libkdegames
+Vcs-Browser: https://anonscm.debian.org/git/pkg-kde/applications/libkdegames.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-kde/applications/libkdegames.git
 
 Package: libkf5kdegames7
 Architecture: any
