## libkdegames 16.12.3

=== debian/changelog ===
libkdegames (4:16.12.3-0ubuntu1) zesty; urgency=low

  [ Darin Miller ]
  * New upstream release (16.12.2)

  [ José Manuel Santamaría Lema ]
  * Pass '-fno-keep-inline-functions' to gcc in the acc test in order to
    avoid possible spurious test failures.
  * New upstream release (16.12.3)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Fri, 10 Mar 2017 21:26:34 +0000

libkdegames (4:16.12.1-0ubuntu2) zesty; urgency=medium

  * Remove previously dropped acc test, which was re-added on last
    debian merge.

 -- Rik Mills <rikmills@kubuntu.org>  Sat, 21 Jan 2017 16:20:59 +0000

libkdegames (4:16.12.1-0ubuntu1) zesty; urgency=medium

  [ José Manuel Santamaría Lema ]
  * Update Vcs-Git fields to use https:// instead of git://

  [ Rik Mills ]
  * New upstream release (16.12.0)
  * Update build deps to use new KF5 style names
  * New upstream release (16.12.1)

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 19 Jan 2017 16:15:14 +0000

libkdegames (4:15.12.0-0ubuntu1) UNRELEASED; urgency=medium

  * New upstream release
  * Updating symbols 

 -- Clive Johnston <clivejo@aol.com>  Sat, 02 Jan 2016 14:31:52 +0000
