## libkdegames 17.12.3

=== CMakeLists.txt ===
--- 
+++ 
@@ -22,7 +22,7 @@
 include(ECMGenerateHeaders)
 include(ECMMarkNonGuiExecutable)
 include(KDEInstallDirs)
-include(KDECompilerSettings)
+include(KDECompilerSettings NO_POLICY_SCOPE)
 include(KDECMakeSettings)
 
 add_definitions(${QT_DEFINITIONS})
@@ -268,3 +268,4 @@
                 INCLUDE_QUIET_PACKAGES
                 FATAL_ON_MISSING_REQUIRED_PACKAGES)
 
+ki18n_install(po)
