=== audio/CMakeLists.txt ===
########### install files ###############

install(FILES
    kgaudioscene.h
    kgsound.h
DESTINATION ${KF5_INCLUDE_INSTALL_DIR}/KF5KDEGames COMPONENT Devel)
