=== debian/changelog ===
libkdegames (4:17.12.3-0ubuntu1) bionic; urgency=medium

  * New upstream release (17.12.3)

 -- Rik Mills <rikmills@kubuntu.org>  Fri, 16 Mar 2018 13:32:32 +0000

libkdegames (4:17.12.2-0ubuntu1) bionic; urgency=medium

  * Update symbols from logs
  * New upstream release (17.11.80)
  * New upstream release (17.11.90)
  * New upstream release (17.12.0)
  * New upstream release (17.12.2)

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 22 Feb 2018 17:02:15 +0000

libkdegames (4:17.08.3-0ubuntu1) bionic; urgency=medium

  [ Clive Johnston ]
  * Refresh symbols and removing MISSING

  [ Rik Mills ]
  * Update symbols
  * New upstream release (17.08.3)

 -- Rik Mills <rikmills@kubuntu.org>  Fri, 01 Dec 2017 15:12:00 +0000
